set(ITKMINC_LOADED 1)
set(ITKMINC_ENABLE_SHARED "0")
set(ITKMINC_DEPENDS "")
set(ITKMINC_PUBLIC_DEPENDS "")
set(ITKMINC_TRANSITIVE_DEPENDS "")
set(ITKMINC_PRIVATE_DEPENDS "")
set(ITKMINC_LIBRARIES "minc2;libm.tbd;libz.dylib;m;dl;libnetcdf.dylib")
set(ITKMINC_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/lib/include")
set(ITKMINC_LIBRARY_DIRS "/opt/local/lib/lib")
set(ITKMINC_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKMINC_TARGETS_FILE "")
set(ITKMINC_FACTORY_NAMES "")

set(LIBMINC_DIR "/opt/local/lib/cmake/LIBMINC")
find_package(LIBMINC REQUIRED)

